Bug 1993924 - nodejs:14/nodejs: Make FIPS options always available [rhel-8.4.0.z]
Summary: nodejs:14/nodejs: Make FIPS options always available [rhel-8.4.0.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: nodejs
Version: 8.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: beta
: ---
Assignee: Zuzana Svetlikova
QA Contact: Jan Houska
URL:
Whiteboard:
Depends On: 1951620
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-16 12:25 UTC by RHEL Program Management Team
Modified: 2021-09-27 07:31 UTC (History)
2 users (show)

Fixed In Version: nodejs-14-8040020210817165654.522a0ee4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1951620
Environment:
Last Closed: 2021-09-27 07:29:20 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker RHELPLAN-93637 0 None None None 2021-08-16 12:26:19 UTC
Red Hat Product Errata RHSA-2021:3666 0 None None None 2021-09-27 07:29:53 UTC

Comment 3 Jan Houska 2021-09-09 20:29:56 UTC
VERIFIED as SanityOnly :

proposed patch
https://bugzilla.redhat.com/attachment.cgi?id=1773786&action=diff
 has applied successfully for version:

nodejs-14.17.5-1.module+el8.4.0+12247+e2879e58.src.rpm

Comment 7 errata-xmlrpc 2021-09-27 07:29:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: nodejs:14 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3666


Note You need to log in before you can comment on or make changes to this bug.